"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = HelloWorld;

var _react = _interopRequireDefault(require("react"));

var _propTypes = _interopRequireDefault(require("prop-types"));

require("./hello-world.scss");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * Says hello to who
 * By default who is World
 * @param {Object} props React props
 * @returns {JSX} template
 */
function HelloWorld(_ref) {
  var who = _ref.who;
  return _react.default.createElement("div", {
    className: "hello-world"
  }, "Hello", ' ', who);
}

HelloWorld.propTypes = {
  who: _propTypes.default.string
};
HelloWorld.defaultProps = {
  who: 'World'
};